.kecheng,.zixun,.luntian{
display: block;
width:60px;
height: 33px;
margin: 0 auto;
padding-left: 23px;
}

.kecheng {
	background:url(/Public/images/wap/new_index/kecheng.png) no-repeat 0;
}
.zixun { background:url(/Public/images/wap/new_index/zixun.png) no-repeat 0 top;}
.luntian {background:url(/Public/images/wap/new_index/luntian.png) no-repeat 0 top;}
.nav_tab{
  display: table;
  width: 100%;
  line-height:33px;
}
.nav_tab li{
   display: table-cell;
   margin: 10px 0;
   width: 20%

}
.nav_tab a{
  line-height: 33px;
  display: block;
  margin: 10px 2px;
  text-align: center;
  color: #666;
}
.nav_tab i{
  font-style: normal; 
}


.course_lists .course_pico {
  width: 100%;
  height: auto;
  position: relative;
}

.course_lists li {
  width: 48%;
  height: auto;
  border-bottom: 2px solid #e6e6e6;
  float: left;
  margin: 0 1% 1% 1%;
  position: relative;
}
.course_lists li {
  list-style-type: none;
}

.course_lists .courses_info {
  width: 99%;
  height: auto;
  background: #fff;
  padding: 0px 1px;
  /* position: inherit; */
  margin: 0 0px 0 2px;
  float: left;
}

.course_lists .courses_info .courses_names {
  font-size: 14px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  padding-top: 0px;
  overflow: hidden;
  text-overflow: ellipsis;
  /* white-space: nowrap; */
}

.courses_info p .price_area {
  display: inline-block;
  height: 20px;
  min-width: 43px;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color: #fff;
  background: #fbc120;
  float: left;
  margin: 0px 0px 3px 0px;
  padding: 0px 5px;
}
.courses_info p{
  padding-top: 10px;
}
.courses_info p .study_num {
  font-size: 12px;
  color: #999;
  float: right;
  margin: 0px 5px 0px 0px;
  background: url(/Public/images/l_touxiang.png) no-repeat scroll 0 0;
  padding-left: 17px;
}

.art_box{
    display: block;
}
.art_box_head{
    margin-top: 31px;
    border: 1px solid #E5E5E5;
    padding: 0 10px;
    line-height: 36px;
    font-size: 16px;
    font-weight:bold;
}
.art_box_head a{
    width: 50%;
    display: inline-block;
    line-height: 50px;
}
.art_box_body{}
.art_box_body dl{
  height: 120px;
  margin: 10px;
  overflow: hidden;
}
.art_box_body dt {
  float: left;
  margin-top: 18px;
}
.art_box_body dd{
  float: left;
  width: 50%;
  height: 88px;
  padding-left: 10px;
  padding-top: 6px;
}
.art_box_body dd p {
  font-size: 14px;
  text-indent: 2em;
  height: 85px;
  overflow: hidden;
}

.art_box_body img{
}

.art_box_body ul{
}
.art_box_body li{
    clear: both;
    line-height: 36px;
    height: 36px;
    overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;
    margin: 0 10px;
}
.art_box_body dd a {
  font-size: 14px;
  color: #00aeff;
  font-weight: bold;
  max-height: 48px;
  display: block;
  overflow: hidden;
}

.art_box_body .newsNum-bg, .artNum-bg{
  color: #fff;
  font-size: 14px;
  height: 20px;
  margin-right: 10px;
  width: 20px;
  display: inline-block;
  text-align: center;
  line-height: 20px;
  margin-top: 6px;
}


.art_box_body .newsNum-2, .newsNum-3 {
  background: #EE3131;
  float: left;
}
.art_box_body .newsNum-4, .newsNum-5, .newsNum-6, .newsNum-7, .newsNum-8, .newsNum-9, .newsNum-10 {
  background: #BEBEBE;
  float: left;
}


.art_box_body .artNum-2, .artNum-3 {
  background: #00aeff;
  float: left;
}
.art_box_body .artNum-4, .artNum-5, .artNum-6, .artNum-7, .artNum-8, .artNum-9, .artNum-10 {
  background: #BEBEBE;
  float: left;
}

.art_box_body .bookNum-2, .bookNum-3 {
  background: #FE9728;
  float: left;
}
.art_box_body .bookNum-4, .bookNum-5, .bookNum-6, .bookNum-7, .bookNum-8, .bookNum-9, .bookNum-10 {
  background: #BEBEBE;
  float: left;
}

.tag_box h2 {
  margin-top: 30px;
  font-size: 16px;
  margin-bottom: 10px;
  color: #00AEEF;
  padding: 0 10px;
  border: 1px solid #E5E5E5;
  line-height: 36px;
}

.tag_box .tb-body ul{
  padding:0 10px;
}
.tag_box .tb-body li {
  float: left;
}

.tag_box .tb-body a {
  display: block;
  background: #4C9BE5;
  color: #fff;
  padding: 5px 10px;
  margin: 5px 5px;
  font-size: 14px;
}


.hot_school{

}
.hot_school .hs-head{
	  background: #F5950E;
	  margin: 67px 10px 30px 0px;
}
.hot_school .hs-head h2{
    width: 140px;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 50px;
    padding: 0 15px;
}
.hot_school .right-element{
    float: right;
	
    margin-top: -31px;
}
.hot_school .right-element a{
    margin-right: 15px;
 
    color: #fff;
}
.hot_school .hs-body{
    height: 150px;
}
.hot_school{
	width: 100%;
	height: 400px;
	margin:0 auto;
	margin-top: 11px;
}

.hot_school .tmsg-box{
	height: 80px;
	border:1px solid #DFDFDF;
	margin-left: 10px;
	margin-right: 20px;
	margin-left: 22px\9;
	margin-bottom:10px;
	background:#fff;
}

.hot_school .tmsg-box .t-pic{
	width: 80px;
	height: 74px;
	float: left;
	position: relative;
	text-align: center;
	margin-top: 7px;
	margin-left: 0px;
}

.hot_school .tmsg-box .t-pic img{
	width: 70px;
	height: auto;
	border-radius: 50%;
}

.hot_school .tmsg-box .t-msg{
	width: 170px;
	width: 229px\9;
	height: 80px;
	float: left;
	padding-left: 11px;
}

.hot_school .tmsg-box .t-msg .t-name-box{
	width: 100%;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	color: #2A262D;
	margin-top: 3px;
}

.hot_school .tmsg-box .t-msg .t-name-box .tname{
	max-width: 150px;
	height: 26px;
	font-size: 14px;
	display: inline-block; 
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #000;
}
.hot_school .tmsg-box .t-msg .t-name-box .tname:hover{
	max-width: 150px;
	height: 26px;
	font-size: 14px;
	display: inline-block; 
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #46B0E7;
}

.hot_school .tmsg-box .t-msg .t-name-box .tnamelink{
	max-width: 150px;
	/*height: 26px;*/
	font-size: 14px;
	/*display: inline-block; */
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #000;
}
.hot_school .tmsg-box .t-msg .t-name-box .tnamelink:hover{
	color: #46B0E7;
}

.hot_school .tmsg-box .t-msg .favbox{
	/*width: 56px;*/
	height: 100%;
	display: inline-block;
	font-size: 12px;
	line-height: 26px;
	color: #FFB900;
	margin-left: 5px;
	cursor: pointer;
	/*position: relative;
	bottom: 7px;
	bottom: 2px\9;*/
    vertical-align: top;
}


.hot_school .tmsg-box .t-msg .t-course-box{
	width: 100%;
	height: 10px;
	line-height: 10px;
	line-height: 13px\9;
	color: #262A2D;
	font-size: 12px;
	color: #2A262D;
	margin-top: 0px;
	margin-bottom: 3px;
}

.hot_school .tmsg-box .t-msg .t-course-box span{
	font-size: 14px;
	color: #FFB900;
	margin-right: 3px;
	margin-left: 15px;
}

.hot_school .tmsg-box .t-msg .t-course-box span:first-child{
	margin-left: 0px;
}

.hot_school .tmsg-box .t-msg .t-field{
	width: 100%;
	height: 30px;
	font-size: 12px;
	/* line-height: 0px; */
	color: #262A2D;
}

.hot_school .tmsg-box .t-msg .t-field span{
	max-width: 66%;
	height: 20px;
	line-height: 20px;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: relative;
	top:5px;
}

.hot_school .tmsg-box .t-msg .ask-btn{
	width: 110px;
	height: 24px;
	background-color: #FAB529;
	line-height: 27px;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 4px;
	cursor: pointer;
}

.hot_school .tmsg-box .t-msg .ask-btn a{
	width: 100%;
	height: 100%;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}

.hot_school .tmsg-box .t-msg .ask-btn a:hover{
	color: #FFFFFF;
	text-decoration: none;
}


#container{padding-top:45px;}.course_lists li:nth-child(odd){clear:left;}.cover_class_list .cover_hot_list a{float:none !important;line-height:40px;}.caption a{float:left !important;display:block;min-height:34px;}a.pimg .dummy +div{background:#f9f9f9;}p .price_area{display:inline-block;height:20px;min-width:43px;text-align:center;line-height:20px;font-size:12px;color:#fff;background:#fbc120;float:left;margin:0px 0px 3px 0px;padding:0px 5px;}p .study_num{font-size:12px;color:#999;float:right;margin:0px 5px 0px 0px;background:url(/Public/images/l_touxiang.png) no-repeat scroll 0 0;padding-left:17px;}